.guide-1753805891849 .guideGridFluidLayout{
margin-bottom:10px;
width: 100%;
max-width: 100%;
box-sizing: border-box;

}
.guide-1753762484746 .guideGridFluidLayout{
border-style:hidden;

}
.guide-1753721968356 .guideTextDraw.guideStaticText{
padding-top:15px;
padding-right:35px;
padding-bottom:20px;
padding-left:35px;
margin-right:11px;
margin-bottom:11px;
margin-left:11px;
margin-top:11px;
background:#e6e7e8;

}
.guide-1763065031964 .XfaCheckBox input[type='radio']{
width:20px;
height:20px;
color:#363636;
border-color:#363636;

}
.guide-1763065031964 label{
font-weight:bold;
color:#363636;

}
.guide-1763065031964 .afRadioButtonItem .guideWidgetLabel label{
font-weight:normal;
color:#363636;

}
.guide-1763065031964 .guideFieldNode.validation-failure:not(.guideButton):not(.guideTextDraw):not(.guideChart){
background:#FED4BD;
border-color:#943706;
border-style:solid;
border-right-width:-1px;
border-bottom-width:-1px;
border-top-width:-1px;
border-left-width:8px;

}
.guide-1763065031964 .guideFieldNode.validation-success:not(.guideButton):not(.guideTextDraw):not(.guideChart){
border-style:hidden;

}
.guide-1763065031964 .guideFieldError{
color:#943706;

}
.guide-1763065094871 .XfaCheckBox input[type='radio']{
width:20px;
height:20px;
color:#363636;
border-color:#363636;

}
.guide-1763065094871 label{
font-weight:bold;
color:#363636;

}
.guide-1763065094871 .afRadioButtonItem .guideWidgetLabel label{
font-weight:normal;
color:#363636;

}
.guide-1763065094871 .guideFieldNode.validation-failure:not(.guideButton):not(.guideTextDraw):not(.guideChart){
background:#FED4BD;
border-color:#943706;
border-style:solid;
border-right-width:-1px;
border-bottom-width:-1px;
border-top-width:-1px;
border-left-width:8px;

}
.guide-1763065094871 .guideFieldNode.validation-success:not(.guideButton):not(.guideTextDraw):not(.guideChart){
border-style:hidden;

}
.guide-1763065094871 .guideFieldError{
color:#943706;

}
.guide-1763065104181 .XfaCheckBox input[type='radio']{
width:20px;
height:20px;
color:#363636;
border-color:#363636;

}
.guide-1763065104181 label{
font-weight:bold;
color:#363636;

}
.guide-1763065104181 .afRadioButtonItem .guideWidgetLabel label{
font-weight:normal;
color:#363636;

}
.guide-1763065104181 .guideFieldNode.validation-failure:not(.guideButton):not(.guideTextDraw):not(.guideChart){
background:#FED4BD;
border-color:#943706;
border-style:solid;
border-right-width:-1px;
border-bottom-width:-1px;
border-top-width:-1px;
border-left-width:8px;

}
.guide-1763065104181 .guideFieldNode.validation-success:not(.guideButton):not(.guideTextDraw):not(.guideChart){
border-style:hidden;

}
.guide-1763065104181 .guideFieldError{
color:#943706;

}
.guide-1763065111411 .XfaCheckBox input[type='radio']{
width:20px;
height:20px;
color:#363636;
border-color:#363636;

}
.guide-1763065111411 label{
font-weight:bold;
color:#363636;

}
.guide-1763065111411 .afRadioButtonItem .guideWidgetLabel label{
font-weight:normal;
color:#363636;

}
.guide-1763065111411 .guideFieldNode.validation-failure:not(.guideButton):not(.guideTextDraw):not(.guideChart){
background:#FED4BD;
border-color:#943706;
border-style:solid;
border-right-width:-1px;
border-bottom-width:-1px;
border-top-width:-1px;
border-left-width:8px;

}
.guide-1763065111411 .guideFieldNode.validation-success:not(.guideButton):not(.guideTextDraw):not(.guideChart){
border-style:hidden;

}
.guide-1763065111411 .guideFieldError{
color:#943706;

}
.guide-1763065117814 .XfaCheckBox input[type='radio']{
width:20px;
height:20px;
color:#363636;
border-color:#363636;

}
.guide-1763065117814 label{
font-weight:bold;
color:#363636;

}
.guide-1763065117814 .afRadioButtonItem .guideWidgetLabel label{
font-weight:normal;
color:#363636;

}
.guide-1763065117814 .guideFieldNode.validation-failure:not(.guideButton):not(.guideTextDraw):not(.guideChart){
background:#FED4BD;
border-color:#943706;
border-style:solid;
border-right-width:-1px;
border-bottom-width:-1px;
border-top-width:-1px;
border-left-width:8px;

}
.guide-1763065117814 .guideFieldNode.validation-success:not(.guideButton):not(.guideTextDraw):not(.guideChart){
border-style:hidden;

}
.guide-1763065117814 .guideFieldError{
color:#943706;

}
.guide-1763064939619 button.submit:not(.af-icon-button){
border-top-right-radius:5px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
border-top-left-radius:5px;
margin-bottom:10px;
margin-left:10px;

}
